holidays:
  GF:
    names:
      fr: Guyane
      en: French Guiana
    langs:
      - fr
    zones:
      - America/Cayenne
    dayoff: sunday
    _days: FR
    days:
      06-10:
        _name: Abolition of Slavery
